Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Apache

SR12-002 Apache - Sårbarheter i ramverket Struts

Ett flertal allvarliga sårbarheter har identifierats och rättats i Apache-ramverket Struts.

Problembeskrivning

CVE-referens:-

Ett flertal allvarliga sårbarheter har identifierats och rättats i Apache-ramverket Struts.

Sårbarheterna kan bland annat utnyttjas för att skriva över godtyckliga filer i så kallade "directory traversal"-attacker, för att exekvera godtyckliga kommandon samt för att exekvera godtycklig kod på ett sårbart system.

Sårbarheterna är rättade i version: Struts 2.3.1.1.

För mer detaljerad information om respektive sårbarhet, se länkarna nedan.

Påverkade versioner

  • Versioner tidigare än 2.3.1.1.

Mer information och programrättningar

http://struts.apache.org/2.x/docs/s2-008.html